.error{
    padding-left:10px;
}

/*
-----------------------------------------------------------------------
MODAL OVERLAY
-----------------------------------------------------------------------
*/
.modal.fade {
    background: rgba(0, 0, 0, 0.5);
}
  
.modal-backdrop.fade {
    opacity: 0;
}

/*
-----------------------------------------------------------------------
SIDEBAR
-----------------------------------------------------------------------
*/

.sidebar .nav>.nav-item a p {
    white-space: normal !important;
}

.swal2-container {
    z-index: 2147483647!important;
}

.modal {
    z-index: 2146!important;
}

/*
-----------------------------------------------------------------------
NAV HEADER
-----------------------------------------------------------------------
*/

.border-maroon {
    border: 2px solid rgb(128, 0, 0)!important;
}

.main-header .logo-header {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

@media screen and (min-width: 991px) {
    .main-header .logo-header {
        line-height: 60px !important;
    }
}

.navbar-header {
    padding: 0px !important;
}


/*
-----------------------------------------------------------------------
DROPDOWN MENU
-----------------------------------------------------------------------
*/

.dropdown-user {
    margin-top: 18px !important;
}


/*
-----------------------------------------------------------------------
FORM BORDER
-----------------------------------------------------------------------
*/

.input-group-text,
.form-control,
.form-control:disabled,
.form-control[readonly] {
    border-color: maroon !important;
}


/*
-----------------------------------------------------------------------
Select
-----------------------------------------------------------------------
*/

select.form-control:not([size]):not([multiple]) {
    height: calc(2.25rem + 5px) !important;
}


/*
-----------------------------------------------------------------------
PDS FORM
-----------------------------------------------------------------------
*/

.sub-menu {
    margin-left: 15px;
}

.sub-sub-menu {
    margin-left: 30px;
}

.sub-sub-sub-menu {
    margin-left: 45px;
}

.sub-sub-sub-sub-menu {
    margin-left: 60px;
}

.pds-content {
    padding: 50px;
}

.pds-table {
    margin-top: -15px
}

.form-item {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    margin-left: 15px !important;
    margin-right: 15px !important;
}

.form-check-label {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

img {
    margin: auto;
}

label.error {
    font-size: 100%!important;
}


/*
@media all and (max-width: 414px) {
    img {
        width: 100%;
    }
}
*

/*
-----------------------------------------------------------------------
Table DataTables
-----------------------------------------------------------------------
*/

table.dataTable {
    border-collapse: collapse!important;
}


/*
-----------------------------------------------------------------------
PDS MODAL
-----------------------------------------------------------------------
*/

.modal-crop {
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 0px;
}


/*
-----------------------------------------------------------------------
Float Align
-----------------------------------------------------------------------
*/

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}


/*
-----------------------------------------------------------------------
CHECKBOX
-----------------------------------------------------------------------
*/

.custom-control.custom-checkbox,
.custom-control.custom-radio {
    font-size: 13px!important;
    font-weight: 600!important;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: maroon!important;
}

.custom-control-label::before {
    border: 1px solid #ccc;
    background: 0 0 !important;
}


/*     CheckBox Input    */

.la,
.la-stack {
    display: inline-block;
}

.la-fw,
.la-li {
    text-align: center;
}

@font-face {
    font-family: LineAwesome;
    src: url(../fonts/line-awesome.eot?v=1.1.);
    src: url(../fonts/line-awesome.eot??v=1.1.#iefix) format("embedded-opentype"), url(../fonts/line-awesome.woff2?v=1.1.) format("woff2"), url(../fonts/line-awesome.woff?v=1.1.) format("woff"), url(../fonts/line-awesome.ttf?v=1.1.) format("truetype"), url(../fonts/line-awesome.svg?v=1.1.#fa) format("svg");
    font-weight: 400;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: LineAwesome;
        src: url(../fonts/line-awesome.svg?v=1.1.#fa) format("svg");
    }
}

.la {
    font: normal normal normal 16px/1 LineAwesome;
    font-size: inherit;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

.la-lg {
    font-size: 1.33333333em;
    line-height: .75em;
    vertical-align: -15%;
}

.la-2x {
    font-size: 2em;
}

.la-3x {
    font-size: 3em;
}

.la-4x {
    font-size: 4em;
}

.la-5x {
    font-size: 5em;
}

.la-fw {
    width: 1.28571429em;
}

.la-ul {
    padding-left: 0;
    margin-left: 2.14285714em;
    list-style-type: none;
}

.la-ul>li {
    position: relative;
}

.la-li {
    position: absolute;
    left: -2.14285714em;
    width: 2.14285714em;
    top: .14285714em;
}

.la-li.la-lg {
    left: -1.85714286em;
}

.la-border {
    padding: .2em .25em .15em;
    border: .08em solid #eee;
    border-radius: .1em;
}

.select-all-checkbox+.form-check-sign:before {
    background: #ccc !important;
    border-color: #ccc !important;
}

[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}

[type="checkbox"]:not(:checked)+.form-check-sign,
[type="checkbox"]:checked+.form-check-sign {
    position: relative;
    padding-left: 1.65em;
    color: #777;
    cursor: pointer;
}

[type="checkbox"]:not(:checked)+.form-check-sign:before,
[type="checkbox"]:checked+.form-check-sign:before {
    content: '';
    position: absolute;
    left: 0;
    top: 1px;
    width: 16px;
    height: 16px;
    border: 1px solid #ccc;
    background: transparent;
    border-radius: 4px;
}

[type="checkbox"]:not(:checked)+.form-check-sign:after,
[type="checkbox"]:checked+.form-check-sign:after {
    content: "\f17b";
    display: inline-block;
    position: absolute;
    top: -1px;
    left: 2px;
    width: 18px;
    height: 18px;
    text-align: center;
    font-size: 1.5em;
    line-height: 0.8;
    color: #4D7CFE;
    transition: all .2s;
    font-family: LineAwesome;
}

[type="checkbox"]:not(:checked)+.form-check-sign:after {
    opacity: 0;
    transform: scale(0);
}

[type="checkbox"]:checked+.form-check-sign {
    font-weight: 700;
}

[type="checkbox"]:checked+.form-check-sign:after {
    opacity: 1;
    transform: scale(1);
}

[type="checkbox"]:disabled:not(:checked)+.form-check-sign:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd;
}

[type="checkbox"]:disabled:checked+.form-check-sign:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd;
}

[type="checkbox"]:disabled:checked+.form-check-sign:after {
    color: #999;
}

[type="checkbox"]:disabled+.form-check-sign {
    color: #aaa;
}

[type="checkbox"]:checked:focus+.form-check-sign:before,
[type="checkbox"]:not(:checked):focus+.form-check-sign:before {
    border: 1px solid #ccc;
}


/* checked mark aspect changes */


/* disabled checkbox */


/* accessibility */


/* hover style just for information */

.form-check-sign:hover:before {
    border: 1px solid #ccc !important;
}

.form-check {
    padding-left: 0.75rem;
}

.form-check-input {
    position: relative;
    margin-top: .3rem;
}


/*
-----------------------------------------------------------------------
TEXT
-----------------------------------------------------------------------
*/

.tl-dr {
    text-overflow: ellipsis;
    overflow: hidden;
    width: 180px;
    height: 1.2em;
    white-space: nowrap;
}


/*
-----------------------------------------------------------------------
BUTTON
-----------------------------------------------------------------------
*/

.btn {
    font-size: 14px !important;
}

.btn-xs {
    font-size: 11px !important;
}

.btn-sm {
    font-size: 10px !important;
    padding: 2px 6px !important;
}

.btn-primary {
    background-color: maroon !important;
    border-color: #800000 !important;
    color: white !important;
}

.btn-border {
    background-color: transparent !important;
    border-color: maroon !important;
    border-width: 1px;
    color: maroon !important;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary {
    color: #fff !important;
    background-color: maroon !important;
    border-color: maroon !important;
    /*set the color you want here*/
}


/*
-----------------------------------------------------------------------
SIDEBAR
-----------------------------------------------------------------------
*/


/*
.sidebar .nav {
    display: block;
    float: none;
    margin-top: -20px;
}
*/

.dropdown-custom::after {
    position: absolute;
    right: 23px;
}

.sidebar .nav .nav-item.active a i {
    color: maroon;
}

.sidebar .nav .nav-item.active a {
    color: maroon;
}

.sidebar .nav>.nav-item.active>a:before,
.sidebar .nav>.nav-item:hover a:before {
    background: maroon !important;
}


/*
-----------------------------------------------------------------------
ANCHOR
-----------------------------------------------------------------------
*/

a:hover {
    text-decoration: none;
}


/*
-----------------------------------------------------------------------
BG-COLOR
-----------------------------------------------------------------------
*/

.bg-primary {
    background: maroon !important;
}


/*
-----------------------------------------------------------------------
Detail CSS
-----------------------------------------------------------------------
*/

.detail-column {
    list-style: none;
    margin-bottom: 0;
    padding: 0;
}

.detail-header {
    color: #4f4f4f;
    float: left;
    font-weight: 900;
    margin-right: 30px;
    width: 40%;
}

.detail-context {
    color: #8e8e8e;
    display: block;
    overflow: hidden
}

.form-group label.error {
    color: red!important;
}


/*
-----------------------------------------------------------------------
Helper Tip
-----------------------------------------------------------------------
*/

.help-tip {
    position: absolute;
    top: 18px;
    right: 18px;
    text-align: center;
    background-color: maroon;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    font-size: 14px;
    line-height: 20px;
    cursor: default;
}

.help-tip:before {
    content: '?';
    font-weight: bold;
    color: #fff;
}

.help-tip:hover p {
    display: block;
    z-index: 1;
    transform-origin: 100% 0%;
    -webkit-animation: fadeIn 0.3s ease-in-out;
    animation: fadeIn 0.3s ease-in-out;
}

.help-tip p {
    /* The tooltip */
    display: none;
    text-align: left;
    background-color: #FFF;
    padding: 20px;
    width: 300px;
    position: absolute;
    border-radius: 3px;
    box-shadow: 1px 2px 3px 3px rgba(10, 1, 1, 0.2);
    right: -4px;
    color: #1E2021;
    font-size: 13px;
    line-height: 1.4;
}

.help-tip p.tip-left {
    /* The tooltip */
    position: relative;
}

.help-tip p:before {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-bottom-color: #fff;
    right: 10px;
    top: -12px;
}

.help-tip p.tip-left:before {
    left: -1px;
    top: -12px;
}

.help-tip p:after {
    width: 100%;
    height: 40px;
    content: '';
    position: absolute;
    top: -40px;
    left: 0;
}

.help-tip p img:hover {
    cursor: pointer;
}

.card .card-header .card-head-row {
    display: flex;
    align-items: center;
}

.card .card-header .card-head-row .card-tools {
    margin-left: auto;
    float: right;
    display: flex;
    padding-left: 15px;
}


/*
-----------------------------------------------------------------------
Text CSSS
-----------------------------------------------------------------------
*/

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-family: 'nunito', sans-serif;
}


/*
-----------------------------------------------------------------------
Fullcalendar CSSS
-----------------------------------------------------------------------
*/

.fc-toolbar .fc-state-active:hover {
    background: maroon;
}

.login {
    background: white!important;
}
